[KCM Locale]
Name=Algeria
Name[af]=algerië
Name[bs]=Alžir
Name[cs]=Alžírsko
Name[da]=Algeriet
Name[de]=Algerien
Name[el]=Αλγερία
Name[eo]=Algerio
Name[fr]=Algérie
Name[he]=אלג'יריה
Name[hu]=Algéria
Name[ja]=アルジェリア
Name[lt]=Alžyras
Name[lv]=Alžīrija
Name[nb]=Algerie
Name[nl]=Algerije
Name[pt]=Argélia
Name[pt_BR]=Argélia
Name[ru]=Алжир
Name[sk]=Alžírsko
Name[sv]=Algeriet
Name[uk]=Алжир
Name[zu]=I-Buligariya
Region=africa
Languages=ar
DecimalSymbol=,
CurrencySymbol=DZD
FracDigits=2
DateFormatShort=%y/%m/%d
